MLOCARNA_NNAMES(1)

mlocarna_nnames
mlocarna_nnames

SYNOPSIS
mlocarna_nnames <fasta-file>

DESCRIPTION
Normalize the names in the fasta file in the way of mlocarna. mlocarna uses the normalized names in file names of sequence specific files, e.g. in sub-direcory input of its result directory.

OPTIONS

--help
    Brief help message

--man
    Full documentation